Subject: Re: Tango Interactive 2.0 class

From: "David E. Bernholdt" <[email-masked]>
Date: Tue, 14 Dec 1999 18:03:53 -0500

Oops, I forgot the attachment!

On Tue, 14 Dec 1999 17:54:01 -0500 I wrote:
< For your information, the Tango group will be delivering a tutorial on
< Tango 2.0 for our PET partners this Thursday and Friday.  Any NPACers
< interested in sitting in on this class should contact me.
< 
< I have attached the agenda for the class (subject to change!) so you
< can see what will be covered.  Note that the class is aimed primarily
< at those who support Tango installations, so "use" of Tango will be a
< relatively small portion of the time.
< 
< Class is 9am-4pm Thursday and 9am-3pm Friday in 3-201.
< 
< --
< David E. Bernholdt                      | Email:  [email-masked]
< Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
< 111 College Place, Syracuse University  | Fax:    +1 315 443 1973
< Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu